/*
Theme Name: Sakuri Child Theme
Theme URI: http://sakuri.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Sakuri
Template: sakuri
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: sakuri

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


/* === ФИКС КАРУСЕЛИ — 100% ВИДИМОСТЬ === */
.eael-product-carousel,
.elementor-widget-loop-carousel,
/*.swiper,*/
.swiper-wrapper,
.swiper-slide,
.e-con,
.e-loop-item,
.product-image-wrap,
.image-wrap {
/*    height: auto !important;*/
   /* min-height: 420px !important;*/
    overflow: visible !important;
}

.swiper {
/*    height: auto !important;*/
   /* min-height: 420px !important;*/
    overflow: hidden !important;
}

.woocommerce-column .woocommerce-column--2 .woocommerce-column--shipping-address .col-2  {display: none!important;}

.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2  {display: none!important;}



